Subject: IDDTSPEC Virtual Meeting: Friday, December 17, 2010

From: IESG Secretary <[email-masked]>
Date: Wed, 8 Dec 2010 10:35:16 -0800 (PST)

On Friday, December 17, 2010, there will be a virtual meeting via WebEx to
discuss open issues from the IDDTSPEC BOF. Please see below for details.

Topic: iddtspec BoF Discussion
Date: Friday, December 17, 2010
Time: 8:00 am, Pacific Standard Time (San Francisco, GMT-08:00)
Meeting Number: 964 770 156
WebEx link: 
https://workgreen.webex.com/workgreen/j.php?ED=149351167&UID=1195259167&RT=MiM0